

.cascade-slider_container {
  position: relative;
  width:500px;
  height: 400px;
  margin: 0 auto;
}

.cascade-slider_item {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(0.3);
  transition: all 1s ease;
  opacity: 0;
  z-index: -1;
}

.cascade-slider_item.next {
  left: 50%;
  transform: translateY(-50%) translateX(-150%) scale(0.6);
  opacity: 1;
  z-index: 1;
}

.cascade-slider_item.prev {
  left: 50%;
  transform: translateY(-50%) translateX(50%) scale(0.6);
  opacity: 1;
  z-index: 1;
}

.cascade-slider_item.now {
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%) scale(1);
  opacity: 1;
  z-index: 5;
}

.cascade-slider_arrow {
position: absolute;
  top: 50%;
  cursor: pointer;
  z-index: 5;
  background: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%; background: rgba(205,220,53,0.7);transition: all .3s ease;
}
.cascade-slider_arrow:hover {
  border-radius: 50%; background: rgba(205,220,53,1);
}

.cascade-slider_arrow-left { left: 0; }

.cascade-slider_arrow-right { right: 0; }

.cascade-slider_nav {
  position: absolute;
  bottom: -120px;
  width: 100%;
  text-align: center;
  z-index: 5;
}

.cascade-slider_dot {
  display: inline-block;
  width: 1em;
  height: 1em;
  margin: 1em;
  background: #ddd;
  list-style: none;
  cursor: pointer;
}

.cascade-slider_dot:hover { background: #555; }

.cascade-slider_dot.cur { background: #555; }


.cascade-slider_item h3{ background-color: #fff; text-align: center; margin: 0px; padding: 6px;  font-size: 18px; color: #00263F;font-family: "Jost", sans-serif;}











@media only screen and (min-width:1601px) and (max-width:4000px) {


	
	
}
@media only screen and (min-width:1501px) and (max-width:1700px) {




}
@media only screen and (min-width:1401px) and (max-width:1500px) {




}
@media only screen and (min-width:1301px) and (max-width:1400px) {







}
@media only screen and (min-width:1200px) and (max-width:1300px) {

 


}
@media only screen and (min-width:992px) and (max-width:1199px) {


	
	
	
}
@media only screen and (min-width:768px) and (max-width:991px) {



}
@media only screen and (max-width:767px) {


.cascade-slider_container {
  position: relative;
  width:320px;
  height: 400px;
  margin: 0 auto;
}

}








